
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    overflow-x: hidden;
    color: #3c3a3a;
}



article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

a {
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
	outline: none !important;
	text-decoration: none !important;
}


img {
	max-width: 100%;
}

/* change border colour to suit your needs */



input,
select {
	vertical-align: middle;
}

/*==========================*/
/* 	  Common Styles			*/
/*==========================*/



.full_width {
	float: left;
	width: 100%;
}

.common_padding {
	padding: 40px 0;
}

.relative {
	position: relative;
}

input[type="text"] {
	float: left;
	width: 100%;
	outline: none;
	margin-bottom: 15px;
}

button {
	background-color: transparent;
	border: none;
	outline: none !important;
}

/*==========================*/
/* 	  Header content here	*/
/*==========================*/

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background-color: #fff;
}

.logo a img,
.logo a {
	float: left;
	transition-duration: 0.5s;
	padding: 2px 0 2px 0;
}

.navigation .navbar-light .navbar-nav .nav-link {
	color: #af6e27;
	text-transform: uppercase;
	font-size: 17px;
	border-radius: 7px;
	margin:0px 0px 0 7px;
	font-weight: 600;
}

.navigation {
	text-align: right;
	top: 50px;
}

.navigation .navbar {
	padding-right: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 11px;
}

.navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link {
	/*padding-right: 0px;*/
}



header.sticky {
	background: #fff;
}
.quickk{
	

}

.quickk a{
	font-weight: 600;
	font-size: 16px;
	background: rgb(255,192,85);
background: linear-gradient(90deg, rgba(255,192,85,1) 0%, rgba(168,105,37,1) 98%);
	border-radius: 10px;
	padding: 10px 20px;
	margin: 50px 0 20px 0;
  display: inline-block;
  color: #fff;
}
.quickk a:hover{
	background-color:#0d3d96;
	color: #fff;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}


/*==========================*/
/* 	  Banner content here	*/
/*==========================*/

.banner_section {
	position: relative;
}

.first_slider {
	background: #000;
	position: relative;
}

.banner_section .owl-prev {
	font-size: 33px;
	position: absolute;
	top: 60%;
	color: #fff;
	opacity: 0.7;
	left: 50px;
	transform: translateY(-50%);
}

.banner_section .owl-next {
	font-size: 33px;
	position: absolute;
	top: 60%;
	color: #fff;
	opacity: 0.7;
	right: 50px;
	transform: translateY(-50%);
}

.second_slider {
	position: absolute;
	bottom: 40px;
	left: 0;
	z-index: 9;
}

.blue_bg span {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}

.blue_bg {
	background: rgb(233, 204, 7);
	background: linear-gradient(90deg, rgba(233, 204, 7, 1) 0%, rgba(2, 198, 251, 1) 100%);
	padding: 15px 30px 0px 15px;
	border-radius: 4px;
}

.second_slider .item {
	padding: 15px 15px 0px 15px;
}

.second_slider .owl-carousel .owl-item {
	float: none;
	display: inline-block;
	vertical-align: middle;
}

.second_slider h2 {
	font-size: 58px;
	color: #fff;
	font-weight: normal;
	float: left;
	padding-bottom: 57px;
}

.second_slider h2 span.bold {
	font-weight: bold;
	text-transform: uppercase;
}

.second_slider h2 span.blk {
	text-transform: uppercase;
	display: block;
}

.banner_btn {
	text-align: right;
}

.banner_btn button {
	width: 163px;
	height: 41px;
	font-size: 17px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 25px 25px;
	display: inline-block;
	padding-top: 5px;
	transition-duration: 0.5s;
}


.banner_btn button i {
	padding-right: 7px;
}


/*==============================*/
/* 	  What we do styles here	*/
/*==============================*/

.what_we_do {
	position: relative;
	padding: 90px 0 0 0;
}

.what_we_do h3 {
	font-size: 37px;
  color: #0d3d96;
	padding: 0 0 15px 0;
}

.what_we_do h3 span {
	font-weight: bold;
}

.what_we_do p {
	color: #0c0c0c;
	font-size: 18px;
	padding-bottom: 35px;
}

.what_slide {
	margin-top: 35px;
}

.what_slide .item img {
	float: left;
}

.what_slide .item {
	position: relative;
	float: left;
	width: 100%;
}

.what_slide .item .text {
	min-height: 172px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	text-align: center;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 43px;
}

.what_slide .item:before {
	
}

.pop {
	position: absolute;
	z-index: 99;
	bottom: 0;
	right: 0;
	font-size: 25px;
	color: #fff;
	width: 55px;
	height: 55px;
	background: #e1ce08;
	text-align: center;
	padding-top: 14px;
}

.pop:hover {
	color: #fff;
}

.center_pos {
	width: 163px;
	height: 41px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 auto;
	padding-top: 5px;
	transition-duration: 0.5s;
	position: absolute;
	bottom: -70px;
	left: 0;
	right: 0;
}

.center_pos i {
	padding-right: 5px;
}

/*==============================*/
/* 	  Gallery Section here		*/
/*==============================*/

.gallery_sec {
	
	background: #fff;
	background-size: cover;
	padding-top: 88px;
}

.gallery_sec h6 {
	font-size: 35px;
	color: #b76b08;
	padding: 10px 0 10px 0;
}
.gallery_sec p{
	color: #0c0c0c;
  font-size: 18px;
  padding: 10px 0 10px 0;
}

.gallery_sec p {
	color: #0c0c0c;
	font-size: 17px;
	padding-bottom: 15px;
}

.gallery_sec a {
	color: #0c0c0c;
	font-size: 17px;
	padding: 0px 0 10px 5px;
}
.gallery_sec i{
	color: #f6b347;
}

.gall_slide {
	margin-top: 35px;
	position: relative;
}

.gall_slide .owl-prev {
	font-size: 33px;
	position: absolute;
	top: 50%;
	color: #fff;
	opacity: 0.7;
	left: -50px;
	transform: translateY(-50%);
}
.attra{	position: absolute;
	background-color: #000;
	border-radius: 15px;
	opacity: .7;
right: 5%;
top: 80%;}

.attra h3{
color: #fff;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 5px;
padding: 15px 15px;
	
}
.gall_slide .owl-next {
	font-size: 33px;
	position: absolute;
	top: 50%;
	color: #fff;
	opacity: 0.7;
	right: -50px;
	transform: translateY(-50%);
}

.location-box-item {}

.location-box-item span {
    position: relative;
    border-radius: 20px 20px 50px 20px;
}

.location-box-item span img {
    border-radius: 30px 30px 30px 30px;
}

.black-mask {
    position: absolute;
    z-index: 10;
    background: url(../images/black-mask.png) repeat-x left bottom;
    width: 100%;
    bottom: 0px;
    border-radius: 30px 30px 30px 30px;
    min-height: 200px;
    padding: 95px 28px 28px 28px;

}

.black-mask h2 {
    font-size: 17px;
    color: #fff;
    font-weight: 300;
    padding: 0 0 3px 0;
}

.black-mask h3 {
    font-size: 27px;
    color: #e9f1fa;
    font-weight: 600;
	padding: 0 0 3px 0;

}

.black-mask i {
    font-size: 15px;
}


/*==============================*/
/* 	  About Section here		*/
/*==============================*/

.about_section {
	padding: 88px 0;
	background-color:  #f8f9fd;
	margin: 160px 0 0 0;
}

.about_section h4 {
	font-size: 48px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 90px;
}

.about_section p {
	color: #fff;
	font-size: 18px;
	padding-bottom: 15px;
}
.about_section img{
	border-radius: 30px;
}
.abt-bgg{
	background-color: #fff;
	padding: 20px;
	border-radius: 30px;
	margin: 0 0 30px 0;
}

.abt-bgg h6 {
	font-size: 32px;
  color: #b76b08;
  padding: 15px 0 0px 0;
  }

  .abt-bgg p {
	color: #0c0c0c;
	font-size: 17px;
	padding: 15px 0 5px 0;
	line-height: 25px;
  }
  .abt-bgg h5 {
	font-size: 20px;
	color: #1ebbd1;
	font-weight: 500;
	padding: 15px 0 0px 0;
	text-align: center;
  }
  .abt-bgg h2 {
	color: #0c0c0c;
	font-size: 17px;
	padding: 5px 0 5px 0;
	line-height: 25px;
	text-align: center;
	font-style: italic;
  }

.list_plus ul li {
	list-style: none;
	display: inline-block;
	color: #fff;
	margin: 0 30px;
}

.list_plus ul li span {
	display: inline-block;
	vertical-align: middle;
}

.bld {
	font-size: 72px;
	font-weight: bold;
	color: #dc2b03;
}

.sm {
	font-size: 24px;
	text-align: left;
	line-height: 25px;
	padding-left: 20px;
	padding-top: 13px;
}

.about_section h3 {
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	padding-top: 40px;
}

.simple_li li {
	list-style: none;
	display: inline-block;
	font-size: 30px;
	color: #e1ce08;
	font-weight: bold;
	margin: 7px 30px;
}

.simple_li li i {
	padding-right: 9px;
}

/*==============================*/
/* 	  Map and contact section 	*/
/*==============================*/

.map_contact .row {
	margin: 0;
}

.map_contact .col-lg-6 {
	padding: 0;
}

.map_contact iframe {
	width: 100%;
	float: left;
}

.contact_bg {
	background: url(../images/contact_bg.jpg) left top no-repeat;
	background-size: cover;
	padding-top: 90px !important;
}

.detail_bx {
	width: 100%;
	max-width: 558px;
	float: right;
	padding-left: 0px;
	padding-right: 15px;
}

.detail_bx h3 {
	font-size: 35px;
	color: #fff;
	padding-bottom: 25px;
}

.detail_bx h4 {
	font-size: 21px;
	color: #fff;
	
}

.detail_bx p {
	font-size: 17px;
	color: #fff;
	padding: 20px 0;
}

.detail_bx p i {
	padding-right: 8px;
}

.inline_p p {
	display: inline-block;
	margin-right: 25px;
}

.cntbt {
	width: 163px;
	height: 41px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 80px 0 0px 0px;
	display: inline-block;
	padding-top: 5px;
	transition-duration: 0.5s;
}

.cntbt i {
	padding-right: 8px;
}

.btn_bg {
	border-radius: 5px;
	background: rgb(22, 141, 217);
	background: linear-gradient(90deg, rgba(22, 141, 217, 1) 0%, rgba(198, 16, 84, 1) 100%);

}

.btn_bg:hover {
	background: rgb(198, 16, 84);
	background: linear-gradient(90deg, rgba(198, 16, 84, 1) 0%, rgba(22, 141, 217, 1) 100%);
	transition-duration: 0.5s;
}

/*==============================*/
/* 	  Footer styles here		*/
/*==============================*/

footer {
	background: #000;
	padding: 20px 40px;
}

footer p {
	color: #dbdbdb;
	font-size: 12px;
	text-transform: uppercase;
}

.power a {
	position: relative;
	top: 5px;
	display: inline-block;
}

.social_ic {
	text-align: right;
}

.social_ic a {
	color: #fff;
	font-size: 18px;
	margin-left: 20px;
}

.modal-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	color: #fff;
}

.common_inputs input[type="text"] {
	height: 38px;
	border: 1px solid #eeeeef;
	border-radius: 4px;
	margin-bottom: 20px;
	font-size: 15px;
	color: #000;
	padding: 0 15px;
}

.common_inputs select {
	height: 38px;
	border: 1px solid #eeeeef;
	border-radius: 4px;
	margin-bottom: 20px;
	font-size: 15px;
	color: #000;
	padding: 0 15px;
	float: left;
	width: 100%;
	background: #fff url(../images/icons/drop_arw.png) right 15px top 14px no-repeat;
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-moz-appearance: none;
}

.common_inputs textarea {
	height: 38px;
	border: 1px solid #eeeeef;
	border-radius: 4px;
	margin-bottom: 20px;
	font-size: 15px;
	color: #000;
	padding: 10px 15px;
	width: 100%;
	float: left;
	resize: none;
	height: 100px;
	outline: none !important;
}



.mtp20 {
	margin-top: 20px;
}

.submt {
	color: #fff;
	padding: 5px 15px;
	min-width: 150px;
	margin-bottom: 13px;
	font-weight: bold;
}

.modal-body {
	padding: 15px 30px;
}

.bullets li {
	list-style: none;
	padding: 1px 15px;
	font-size: 18px;
	position: relative;
	padding-left: 15px;
	line-height: 35px;
	color: #fff;
}

.bullets li:before {
	position: absolute;
	left: 0;
	top: 11px;
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
}

.pop_head {
	text-transform: uppercase;
	color: #120f0d;
	padding: 10px 0;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid #dee2e6;
	margin-bottom: 15px;
}

.what_we_do ul {
	list-style: none;
}

.what_we_do li {
	font-weight: bold;
	font-size: 20px;
	display: inline-block;
	margin-right: 30px;
	margin-bottom: 20px;
}

.clr {
	color: #cf0310 !important;
}

.text-red {
	color: red;
}

.blink-soft {
	animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}

.regiform {}

.regiform label {
	font-family: 'Alegreya Sans';
	font-weight: normal;
	overflow-x: hidden;
}

.regiform h5 {
	font-family: 'Alegreya Sans';
	font-weight: normal;
	color: #781560;
	padding: 10px 0 0 10px;
	font-weight: 500;
	display: block;
}

.regiform p {
	display: block;
}

.dr {
	background-color: #5f0d57;
}

.recr{
	padding: 50px 0 0 0;
}
.recr h6 {
    font-size: 25px;
    color: #313030;
    font-weight: bold;
	text-transform: capitalize;
	padding: 0 0 15px 0
}
.recr p {
	color: #0c0c0c;
    font-size: 18px;
    padding-bottom: 15px;
}

.er {
	position: absolute;
	top: 80%;
	left: 20%;
	z-index: 10;
	background-color: #b76b08;
	opacity: .8;
	border-radius: 10px;
	}
	.er h2{
		font-size: 35px;
		color: #fff;

		padding: 20px 30px;
	}
.me-black{
	color: #000 !important;
}
.con-bg{
	background-color: #fff !important;
	padding: 10px 15px !important;
	color: #884904 !important;
	border-radius: 10px !important;
	font-weight: 600 !important;
}
.inline_p p a{
	color: #884904;
}
.inline_p p a:hover{
	color: #000;
}
.cde{color: #fff !important;}
/*==============================*/
/* 	  Media Query styles here	*/
/*==============================*/



@media (min-width: 1300px) {}

@media (min-width: 1366px) {
	
}



/* End query */



@media (min-width: 1400px) {
	
}

/* End query */



@media (min-width: 1689px) {}

/* End query */



@media (min-width: 1799px) {}

/* End query */

@media (min-width: 2023px) {}

/* End query */


@media (min-width: 2600px) {}

/* End query */







@media (min-width: 1180px) {
	
}

/* End query */



@media (min-width: 881px) {}

/* End query */



@media (max-width: 1200px) {
	.second_slider {
		position: static;
		padding: 10px 0;
		
	}

	.second_slider h2 {
		color: #120f0d;
	}
	.navigation .navbar-light .navbar-nav .nav-link {
		font-size: 13px;}


}

/* End query */



@media (max-width: 1024px) {
	.navigation .navbar-light .navbar-nav .nav-link {
		font-size: 13px;}
		.attra {
			position: absolute;
			background-color: #000;
			border-radius: 15px;
			opacity: .7;
			right: 0%;
			top: 68%;
		}
		.er {
			position: absolute;
			top: 73%;
			left: 5%;
			z-index: 10000;
		}
		.er h2 {
			font-size: 29px;
			padding: 10px 20px;
		}
}

/* End query */

@media (max-width: 992px) {

	.logo a img,
	.logo a {
		
	}
	.sun .modal-content{
		width: 100% !important;
		
	}

	.navbar-light .navbar-toggler-icon {
		
		border: none;
		width: 25px;
		height: 25px;
	}

	.navbar-toggler {
		border: none;
		padding: 0;
		margin-left: auto;
	}

	.navigation {
	
		text-align: left;
		margin-top: -23px;
	}

	.navigation.align-self-center {
		-ms-flex-item-align: start !important;
		align-self: start !important;
	}

	.navigation .navbar-light .navbar-nav .nav-link {
		padding-right: 0;
		color: #fff;
	}
	.gallery_sec {
		padding-top: 10px;
	}
	.about_section{
		margin-top: 0;
	}
	.detail_bx {
		padding-left: 30px;	
	}

	.navigation .navbar-nav {
		padding-top: 17px;
		padding-bottom: 50px;
	}

	.navbar-collapse {
		background: #b76b08;
	}

	.second_slider h2 {
		font-size: 35px;
	}

	.banner_btn {
		text-align: left;
	}

	.banner_btn button {
		margin: 0 25px 25px 0;
	}
	.er h2 {
		font-size: 23px;
		padding: 10px 20px;
	}
	.er {
		position: absolute;
		top: 73%;
		left: 3%;
		z-index: 10000;
	}





}



/* End query */



@media (max-width: 880px) {}

/* End query */
@media (max-width: 768px) {}



/* End query */



@media (max-width: 767px) {
	.width767 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	header {
		position: static !important;
		background: #fff;
	}

	.navigation {
		margin-top: -116px;
	}

	.logo a {
		position: relative;
		z-index: 99;
	}

	.navbar-collapse {
		margin-top: 40px;
	}

	.simple_li li {
		font-size: 24px;
	}

	.list_plus ul li {
		margin: 0 15px;
	}

	.bld {
		font-size: 53px;
	}

	.sm {
		font-size: 17px;
		line-height: 18px;
	}

	.map_contact iframe {
		height: 250px !important;
	}

	.contact_bg {
		padding-top: 49px !important;
	}

	.detail_bx {
		float: left;
		padding-bottom: 50px;
	}

	footer {
		text-align: center;
	}

	.social_ic {
		text-align: center;
		padding-top: 15px;
	}

	.navigation .navbar-light .navbar-nav .nav-link {
		color: #fff;
		font-size: 15px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 10px 11px 10px 11px;
	}
	.quickk a {
		margin: 25px 0 25px 0;}

		.gallery_sec {
			padding-left: 15px;
			padding-right: 15px;
		}

		.navigation .navbar {
			padding-right: 0;
			padding-left: 0;
		}

		.gallery_sec {
			padding-top: 0px;
		}

		.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-prev{
display: none;
		}
		.gallery_sec h6 {
			font-size: 27px;}
			.about_section {

				margin: 0px 0 0 0;}

				.abt-bgg h6 {
					font-size: 27px;}

					.map_contact .col-lg-6 {
						padding: 15px;
						  padding-top: 15px;
					  }

					  .float {
						bottom: 8px;}

						.er h2 {
							font-size: 13px;
							padding: 10px 20px;
						}
						.er {
							position: absolute;
							top: 59%;
							left: 3%;
							z-index: 10000;
						}
					

}



/* End query */



@media (max-width:680px) {
	.gall_slide .owl-prev {
		left: 25px;
	}

	.gall_slide .owl-next {
		right: 25px;
	}

}

/* End query */
@media (max-width: 667px) {}



/* End query */





@media (max-width: 574px) {}



/* End query */



@media (max-width: 575px) {}



/* End query */





@media (max-width: 480px) {
	.second_slider h2 {
		font-size: 29px;
	}

	.banner_btn button {
		margin-right: 0;
		width: 100%;
	}

	.what_we_do h3,
	.gallery_sec h3,
	.about_section h4,
	.detail_bx h3 {
		font-size: 12px;
	}

	.what_we_do {
		padding: 29px 0 0 0;
	}
}



/* End query */



@media (max-width: 390px) {}



/* End query */



@media (max-width:375px) {}

/* End Query */

@media (max-width: 360px) {}

/* End Query */


@media (max-width:320px) {}

/* End Query */


@media (min-width:576px) {
	#callback .modal-dialog {
		max-width: 400px;
	}
}

.lavebi .modal-header {
	border-bottom: none;

}

.lavebi .modal-content {
	background: #000;

}

.lavebi .close {
	color: #fff;
}

.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    padding: 30px 50px;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
	
}


.sun .modal-content {
    border: none !important; 
    background-color: #000 !important;
   }
.sun .modal-header{
	border: none !important; 
}


.sun{}
.sun .close{
    color: #fff !important;
}



  